WordPress.org

Plugin Directory

Polaroid Gallery

Polaroid Gallery is a CSS3 & jQuery Image Gallery plugin for WordPress Media Library.

2.1.5

  • Fixed few bugs
  • Update MobileDetect library up to 2.8.11

2.1.4

  • Fixed "Notice: Undefined variable: output"

2.1.3

  • Fixed error "Undefined variable"
  • Added posibility to choose when to use Polaroid Gallery on Pages with attr "usedefault"

2.1.2

  • Fixed SSL issue: error "blocked loading mixed active content" in FF when user opens webpage via ssl connection.
  • Bug fix. Default value for setting "Show Polaroid Gallery in pages" was ignored.

2.1.1

  • Bug fix. Plugin now works properly with any thumbnail text settings.

2.1

  • Fancybox js-files moved on CDNjs.com
  • Fixed bug with showing images from all galleries on the page.
  • Fixed bug with z-index on paralax scrolling pages
  • Prevent loading plugin's libraries if pages are displayed. Plugin loads only for single post
  • Added option "Load gallery in list of posts"
  • Support mobile phones
  • Optimized script speed

2.0.7

  • Minor bug fix. Plugin now displays properly more then 100 thumbnails per page.

2.0.6

  • Localization support.
  • Proper script/style loading.
  • Updated JS libraries.

2.0.5

  • jQuery / IE9 bug fix.

2.0.3

  • Added Add scratches to thumbnails option.
  • More CSS3 effects and better support for IE9.
  • New screenshots.

2.0.2

  • Added Thumbnail text visibility option.
  • Fancybox upgraded to version 1.3.4.
  • New screenshots.

2.0.1

  • Added Ignore Gallery columns option for fluid layouts.
  • Added Custom text option for "Image".
  • Added Thumbnails text settings.
  • Added Image text settings.

1.1.2

  • Fixed: Safari failed to initialize properly.
  • Fixed: IE8 transparent PNG issues.
  • Fixed: Gallery container width issue.

1.1.1

  • Fixed: Localization was missing from the thumbnail image (Image).

1.1.0

  • Added localization support.
  • Added admin menu. You can now choose between Medium, Large or Full size images for fullscreen overlay.
  • Fixed: Post content was filtered too much.

1.0.0

  • First public version.

Requires: 3.1 or higher
Compatible up to: 4.1.5
Last Updated: 2015-1-21
Active Installs: 5,000+

Ratings

4.5 out of 5 stars

Support

0 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,3,3 100,5,5 86,7,6 100,3,3 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,3,3 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 50,2,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 50,2,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,3,3 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
67,3,2 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
100,5,5 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
60,5,3 100,1,1 100,1,1
100,1,1 100,2,2
100,2,2
100,1,1
0,1,0
100,1,1
100,1,1 100,2,2